%define module_name Starch-Store-Amazon-DynamoDB
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Amazon/DynamoDB.pm) perl(Data/Serializer.pm) perl(Data/Serializer/Raw.pm) perl(JSON.pm) perl(Module/Build/Tiny.pm) perl(Moo.pm) perl(MooX/MethodProxyArgs.pm) perl(Scalar/Util.pm) perl(Starch/Store.pm) perl(Starch/Util.pm) perl(Test/Starch.pm) perl(Test2/Require/EnvVar.pm) perl(Test2/Require/Module.pm) perl(Test2/V0.pm) perl(Try/Tiny.pm) perl(Types/Common/String.pm) perl(Types/Standard.pm) perl(namespace/clean.pm) perl(strictures.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.07
Release: alt1
Summary: Starch storage backend using Amazon::DynamoDB.
Group: Development/Perl
License: perl
URL: https://github.com/bluefeet/Starch-Store-Amazon-DynamoDB

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/B/BL/BLUEFEET/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
This the Starch manpage store uses the Amazon::DynamoDB manpage to set and get state data.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README.md LICENSE Changes
%perl_vendor_privlib/S*

%changelog
* Sun Mar 03 2019 Igor Vlasenko <viy@altlinux.ru> 0.07-alt1
- updated by package builder

* Thu Feb 21 2019 Igor Vlasenko <viy@altlinux.ru> 0.06-alt1
- updated by package builder

* Tue Feb 19 2019 Igor Vlasenko <viy@altlinux.ru> 0.05-alt1
- initial import by package builder

